/*  ============= V2 v1.29 =================== */
 
.modal{
z-index: 999999;
}
body {  
    background: white;
}


header {
    color: white;
    width: 100%;
}

#header-group{
	width: 100%;
/*	max-width: 1200px;*/
	margin-right: auto;
	margin-left: auto;
	position: absolute;
}

#header-schoolName{
    font-size:35pt;
    top: 45px;
    left: 110px;
    font-weight: bold;
}


#header-schoolMotto {
    font-size:20pt;
    top: 100px;
    left: 110px;
}

#header-leftimage{
/*    background: url(/_styles/svg/header_left.svg) left no-repeat;
    width: 500px;
    height: 250px;
    top: 0;
    left: 0;*/

}


#header-rightimage {
/*    background: url(/_styles/svg/header_right.svg) right no-repeat;
    width: 500px;
    height: 250px;
    top: 0;
    right: 0;*/

}

#header-logo {
background: url(/_styles/images/header_logo.png) no-repeat;
    width: 110px;
    height: 110px;
    top: 15px;
    left: 20px;
}


#subHeadImage {
	color: white;
    height: 350px;
    width: 100%;
    background-image: url(/_styles/images/subhead_image.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: 1920px 350px;
    -o-background-size: 1920px 350px;
    -webkit-background-size: 1920px 350px;
}


/*========================== Page tabs ================================*/

.pageSubHead {
    max-width: 1200px;
    margin: 15px auto auto;
    text-align: left;  
    height: 37px; 
    padding-right: 10px;
   /*  padding-left: 10px; */
}


/*========================== Footer ================================*/

footer {
/*    background: white;*/
/*    min-height: 200px;*/
    overflow: hidden;
    width: 100%;
    opacity: 1;
}

#awards {
    width: 90%;  
    text-align: center;  
}

#socialm {
	height: 0;
    text-align: center;
	visibility: collapse;
}

#customeraddress {
/*    background: red;
    height: 80px;
    color: white;*/
	width: 100%;
}

#schoolNameFooter {
   /* font-size: 1.5em;*/
}

#schoolAdressFooter {
    /*font-size: 0.8em;*/
}


/*------------------main nav bar ------------------*/


/*------------------bootstrap overide !!!!!------------------*/

.dropdown-menu {
  /*  position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;*/
   /*  background-color: #fff; */
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
   /* border: 0 solid rgba(0, 0, 0, .15);*/
    border-radius: 0;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.dropdown-menu > li > a {
    display: block;
    padding: 10px 20px;
/*    clear: both;
    font-weight: normal;*/
/*  1.4 fixes drop down alignment  */
    line-height: 1.4;
    /*  text colour*/
/*    color: #ffffff;*/

    /*#ffffff-space: nowrap;      ??????????*/
}

/*-------------------------------*/



.sm-simple {
    width: 100%;
    max-width: 1180px;
    margin: 0 auto 0;
   /* border: 0 solid white;
    background: #006637;*/
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
}

.sm-simple a, .sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active {
    color: white;
}

/*.sm-simple li {
    border-top: 1 #00A800;
}*/


.sm-simple ul {
    /*border: 0 solid black;
    background: #006637;*/
    -webkit-box-shadow: 4px 4px 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 4px 4px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 4px 4px 3px rgba(0, 0, 0, 0.3);
}

.sm-simple ul a, .sm-simple ul a:hover, .sm-simple ul a:focus, .sm-simple ul a:active {
    font-size: 14px;
}
/*text colour in nav bar*/
.sm-simple a, .sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {
    /* padding: 11px 20px;*/
    color: rgba(255, 255, 255, 1);
}

/*------------------main nav bar hover colours------------------*/

.sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {
    /*text colour hover*/
    /*color: rgba(0, 102, 55, 1);*/
    /*background colour hover*/
   /* background: rgba(221, 239, 201, 1);*/
}
/*.sm-simple > li {
          border-top: 0;
          border-left: 3px;
          }*/

/*.sm-simple ul > li {
    border-top: 1px solid white;
}*/




/*========================== Page tabs ================================*/

.pagination > li > a,
.pagination > li > span {
    position: relative;
/*    float: r;*/
    padding: 10px 10px;
    margin-left: -1px;
    line-height: 1;
    color: #006637;
    text-decoration: none;
    background-color: #BFE298;
    border: 0 solid red;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-right: 3px;
}

.pagination > li:first-child > a,
.pagination > li:first-child > span {
    margin-left: 0;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 0;
}

.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 0;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    color: white;
    /*background-color: #006637;*/
    border: 0 solid #F9FCF5;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    color: white;
 /*   background-color: #006637;*/
    border: 0px solid #F9FCF5;
}


/*========================== All main content ================================*/

.pageContent{
    margin-bottom: 20px;
    border-top-left-radius: 0;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background: rgba(255, 255, 255, 1.0);
    border: 1px solid #97ca5f;
    -moz-box-shadow: 2px 2px 4px #dfdfdf;
    box-shadow: 2px 2px 4px #dfdfdf;


}




/*========================== Aside Panel ================================*/

.asidePannel >.pagelink {
text-align:left;
}

.pagelink a {
font-size:11px;
background:#999;
color:#fff;
text-decoration:none;
border-radius:6px;
box-shadow:0 0 0 #eee;
display:inline-block;
line-height:1.2;
margin:1em 0;
padding:3px 8px;
}


/*  ======================================================================= */

/* temp v menu stuff */



  #main {
  	width: 100%;
    padding:0;
    margin:0;
       display: flex;
       flex-flow: row;
      align-items: stretch;
max-width:1450px;
   }

  #navBarV {
       /* background: red; */ 
       flex: 1 0 200px;
       order: 1;
/*       min-height: 550px;
       height: 100%;*/
   }
   
   #main-nav {
      width: 90%;
      
   }
   
   #main-menu {
   /* 	background-color: red; */
/*   	min-height: 550px;*/
   	
   }

  article {
      /*  background: #dddd88; */
       flex: 0 1 85%;
       order: 2;
   }

   header, footer {
       display: block;
       min-height: 100px;
       /* background: #ffeebb; */
   }

   #content {
  	 display: flex;
    flex-flow: row;
    align-items: stretch;
   /* 	background: red; */
   	width: 100%;
   	min-height: 550px;
   	max-width: 1200px
   }

    #pageRows {	  
   /* 	background: blue; */
   	flex: 2 3 70%;
       order: 1;
   }

   aside {
      /*  background: green; */
       flex: 1 0 auto;
       order: 2;
   }



/* Too narrow to support three columns */

/*------------------pagination 760 width------------------*/

@media all and (max-width: 768px) {
                /*here*/

                #main-nav{
                    height: 40px;
                }

                header {       
                    height: 120px;
                }

                #header-schoolName{
                    font-size:19pt;
                    top: 26px;
                    left: 80px;
                }

                #header-schoolMotto {
                    font-size:16pt;
                    z-index: 20;
                    position: absolute;
                    top: 60px;
                    left: 80px;
                    /*color: #006637;*/
                }

                #header-logo {
                    background: url(/_styles/images/header-logo.png) no-repeat;
                    top: 15px;
                    left: 20px;
                    background-size: 48px 82px;
                    -o-background-size: 48px 82px;
                    -webkit-background-size: 48px 82px;
                }
				.dropdown-menu {
				    min-width: 100%;
				/*    clear: both;
				    font-weight: normal;*/
				/*  1.4 fixes drop down alignment  */
				    line-height: 1.4;
				    /*  text colour*/
				/*    color: #ffffff;*/
				
				    /*#ffffff-space: nowrap;      ??????????*/
				}

                /*------Main Menu H ------------pagination 760 width------------------*/
                
               
                
                .pageSubHead {
                    max-width: 1200px;
                    margin: 0;
                    text-align: left;  
                    background-color: transparent;
                   height: auto; 
                   
                    padding-right: 10px;
                    padding-left: 10px;
                    padding-top: 10px;
					
				}
				
				.pagination, pagination-sm {
					height: auto;
					border-radius: 5px;
				}
				
                .pagination > li > a,
                .pagination > li > span {
                    position: relative;
/*                    float: r;*/
                    padding: 10px 10px;
                    margin-left: 2px;
                    line-height: 22px;
                    color: #006637;
                    /* background-color: #BFE298; */
                    border: 0 solid red;
                    
                    border-radius: 5px;
                    
                    margin-right: 2px;
                    margin-bottom: 2px;
                    font-size: 14px;
                }

                .pagination > li:first-child > a,
                .pagination > li:first-child > span {
                    margin-left: 0;
                    border-top-left-radius: 5px;
                    border-bottom-left-radius: 5px;
                }

                .pagination > li:last-child > a,
                .pagination > li:last-child > span {
                     border-top-right-radius: 5px;
                    border-bottom-right-radius: 5px; 
                }

                .pagination > li > a:hover,
                .pagination > li > span:hover,
                .pagination > li > a:focus,
                .pagination > li > span:focus {
                    /* 
color: white;
                    background-color: #006637;
 */
                    border: 0 solid #F9FCF5;
                }
                .pagination > .active > a,
                .pagination > .active > span,
                .pagination > .active > a:hover,
                .pagination > .active > span:hover,
                .pagination > .active > a:focus,
                .pagination > .active > span:focus {
              /* 
      color: #006637;
                    background-color: #BFE298;
 */
                    border: 0 solid #F9FCF5;
                    border-radius: 5px;
                     
                }
                
                .asidePannel { 
                    width:100%;
                    font-size:10pt;
                }
                
        /*  ======================================================================= */

        /* temp v menu stuff */  
                
    	#main,  #content  {
           	flex-direction: column;	
       }

        #main {
        	display: block;
       		flex-flow: nowrap;
       		padding: 0;
       }
       
       #main-nav {
     	 width: 100%;
   		}

       article,  nav,   aside ,  #pageRows , #content {
       /* Return them to document order */
       display: inline-block;
           order: 0;
           width: 100%;
       }

        nav,   aside, header, footer {
           min-height: 50px;
       }

}

/*=========================== Add a menu toggle button on small screens  ===========================  */

.main-menu-btn {
  position: relative;
  display: inline-block;
/*  black pixels fix (28px not 30px*/
  width: 28px;
  height: 30px;
  text-indent: 28px;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  margin-left: 20px;
}

/* hamburger icon */
.main-menu-btn-icon, .main-menu-btn-icon:before, .main-menu-btn-icon:after {
  position: absolute;
  top: 60%;
  left: 2px;
  height: 2px;
  width: 24px;
  background: #ffffff;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}
.main-menu-btn-icon:before {
  content: '';
  top: -7px;
  left: 0;
}
.main-menu-btn-icon:after {
  content: '';
  top: 7px;
  left: 0;
}
/* x icon */
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
  height: 0;
  background: transparent;
}
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
  top: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
  top: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
/* hide menu state checkbox offscreen (so it stays visible to screen readers) */
#main-menu-state {
  position: absolute;
  top: -99999px;
}
/* hide the menu in mobile view */
#main-menu-state:not(:checked) ~ #main-menu {
  display: none;
}
#main-menu-state:checked ~ #main-menu {
  display: block;
}

@media (min-width: 768px) {
  /* hide the button in desktop view */
  .main-menu-btn {
    position: absolute;
    top: -99999px;
  }
  /* always show the menu in desktop view */
  #main-menu-state:not(:checked) ~ #main-menu {
    display: block;
  }
}